LMDE BREAKAGES - (Tracking SID!) -{CLOSED}

Archived topics about LMDE 1 and LMDE 2
Locked
elliotsagan
Level 1
Level 1
Posts: 28
Joined: Fri Oct 07, 2011 7:19 pm

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by elliotsagan »

BostonPeng wrote:There's a thread you can use to get KDE SC 4.7.2 over at http://forums.linuxmint.com/viewtopic.php?f=190&t=86767. It's what I used to get my KDE upgraded.
Hi BostonPeng!!
Thank you very much for your fast reply. Unfortunately, I am on x86 LMDE.... Any ideas?

elliotsagan
Level 1
Level 1
Posts: 28
Joined: Fri Oct 07, 2011 7:19 pm

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by elliotsagan »

elliotsagan wrote:
BostonPeng wrote:There's a thread you can use to get KDE SC 4.7.2 over at http://forums.linuxmint.com/viewtopic.php?f=190&t=86767. It's what I used to get my KDE upgraded.
Hi BostonPeng!!
Thank you very much for your fast reply. Unfortunately, I am on x86 LMDE.... Any ideas?
I've just found it. From a zero-zero post.
Cheers

User avatar
Andrew33
Level 4
Level 4
Posts: 462
Joined: Fri Mar 26, 2010 12:58 pm
Location: Maple Heights, Ohio Republic USA
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Andrew33 »

elliotsagan wrote:Hi andrew5859!
Could you kindly orient me on how to install KDE 4.7?. I am using LMDE also with Gnome and XFCE.
Is there a repository that I can add to synaptic to do that? Or may be an apt-get install especial way...
TIA
Regards

Hello elliot,

First you'll want to add this repository to your sources list: deb http://qt-kde.debian.net/debian experimental-snapshots main ....then refresh your list, next, go into terminal and do: sudo apt-get install pkg-kde-archive-keyring then still in terminal do a sudo apt-get update, after which you would then do: sudo apt-get install kde-full then go from there....hope this helps....cheers & Merry Christmas....BTW, if you already have this repo in your sources list and have kde, the you'll need to go with sid unstable in order to get 4.7.2: deb http://http.us.debian.org/debian/ unstable main contrib non-free
deb http://www.debian-multimedia.org sid main non-free as above, refresh your list and do an update, then reboot.


Andrew

BostonPeng
Level 5
Level 5
Posts: 616
Joined: Mon Aug 02, 2010 8:50 am
Location: Boston, MA
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by BostonPeng »

elliotsagan wrote:
elliotsagan wrote:
BostonPeng wrote:There's a thread you can use to get KDE SC 4.7.2 over at http://forums.linuxmint.com/viewtopic.php?f=190&t=86767. It's what I used to get my KDE upgraded.
Hi BostonPeng!!
Thank you very much for your fast reply. Unfortunately, I am on x86 LMDE.... Any ideas?
I've just found it. From a zero-zero post.
Cheers
Good to hear. I completely forgot I'm not on x86 any more, which is funny since Amazon's MP3 downloader is broken since I changed architectures.
J.M. "BostonPeng" Hardin
Now very happily running SolydK
My new Linux blog: Tux + Me
It's time for Dodgers baseball!

GregE
Level 4
Level 4
Posts: 472
Joined: Sun Jan 16, 2011 6:24 am
Location: Melbourne, Australia

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by GregE »

This morning's update, Dec 30 in the eastern hemisphere, has killed virtualbox - both non-free and ose versions. I do not mind as I only used it to play with Mate.

If Virtualbox is important to your then I suggest you hold off on updates for a while.

elliotsagan
Level 1
Level 1
Posts: 28
Joined: Fri Oct 07, 2011 7:19 pm

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by elliotsagan »

andrew5859 wrote:
elliotsagan wrote:Hi andrew5859!
Could you kindly orient me on how to install KDE 4.7?. I am using LMDE also with Gnome and XFCE.
Is there a repository that I can add to synaptic to do that? Or may be an apt-get install especial way...
TIA
Regards

Hello elliot,

First you'll want to add this repository to your sources list: deb http://qt-kde.debian.net/debian experimental-snapshots main ....then refresh your list, next, go into terminal and do: sudo apt-get install pkg-kde-archive-keyring then still in terminal do a sudo apt-get update, after which you would then do: sudo apt-get install kde-full then go from there....hope this helps....cheers & Merry Christmas....BTW, if you already have this repo in your sources list and have kde, the you'll need to go with sid unstable in order to get 4.7.2: deb http://http.us.debian.org/debian/ unstable main contrib non-free
deb http://www.debian-multimedia.org sid main non-free as above, refresh your list and do an update, then reboot.


Andrew
Hello andrew,
Thank you very much for your detailed replay. Before reading your reply I was "able" to messed up with my repository information. It was a total mess indeed. But I did manage at last.
Cheers and Merry Christmas and Happy New Year!

craigevil
Level 5
Level 5
Posts: 553
Joined: Wed Sep 15, 2010 6:10 am
Location: down the rabbit hole
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by craigevil »

KDE 4.7.4 is in experimental and works just fine.

The easiest way to install/upgrade it for me any way was too use Synaptic and mark all of the 4.7.4 package to be upgraded.
Debian Sid KDE4.8.4 Kernel 3.4 Thinkpad R40 CPU Pentium M 1.3MHz RAM 2GB ATI Mobility 7500
Debian - "If you can't apt-get something, it isn't useful or doesn't exist"
Giant Debian sources.list | Debian upgrade script smxi | sysinfo script inxi

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by GeneC »

Hmm!

Maybe Debian should change the name from SID (Unstable) to SID (very stable) :?: :wink:
Nothing breaks anymore. I haven't had any sort of a problem with either LMDE-SID-Gnome, or LMDE-SID-XFCE for the longest time.

Now I know that just because I said that something will break tomorrow. :lol:

BostonPeng
Level 5
Level 5
Posts: 616
Joined: Mon Aug 02, 2010 8:50 am
Location: Boston, MA
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by BostonPeng »

The same seems to apply to SID KDE. And of course Gmail's new theme broke this am.
J.M. "BostonPeng" Hardin
Now very happily running SolydK
My new Linux blog: Tux + Me
It's time for Dodgers baseball!

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by wayne128 »

GeneC wrote:Hmm!

Maybe Debian should change the name from SID (Unstable) to SID (very stable) :?: :wink:
Nothing breaks anymore. I haven't had any sort of a problem with either LMDE-SID-Gnome, or LMDE-SID-XFCE for the longest time.

Now I know that just because I said that something will break tomorrow. :lol:

hmm, please do not spoil my young Debian Sids (many of them!)!
I want to see them at least crossing a one-year mark...
I better be careful on d-u , at least skip d-u till someone else says it is all clear to go :lol:

User avatar
Andrew33
Level 4
Level 4
Posts: 462
Joined: Fri Mar 26, 2010 12:58 pm
Location: Maple Heights, Ohio Republic USA
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Andrew33 »

Hello Wayne,

I've got MGSE deb files installed....I've discovered however, that the ability to open any file in any other folder (other than those in home) as Administrator is no longer available. Is there a way to get this back...the reason I ask is I need this function to do tweaks on my system where neccessary....any ideas...thank you in advance...cheers


Andrew

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by wayne128 »

Andrew,
sorry cannot help you with this because I do not have sid with MGSE.
I run Mate on Debian Sid and lmde-less mintmenu+Mate.

check this out if you are on Mate
http://forums.linuxmint.com/viewtopic.p ... 44#p523057

GregE
Level 4
Level 4
Posts: 472
Joined: Sun Jan 16, 2011 6:24 am
Location: Melbourne, Australia

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by GregE »

andrew5859 wrote:Hello Wayne,
I've got MGSE deb files installed....I've discovered however, that the ability to open any file in any other folder (other than those in home) as Administrator is no longer available. Is there a way to get this back...the reason I ask is I need this function to do tweaks on my system where neccessary....any ideas...thank you in advance...cheers
Andrew
http://askubuntu.com/questions/78116/wh ... tilus-gone

User avatar
Andrew33
Level 4
Level 4
Posts: 462
Joined: Fri Mar 26, 2010 12:58 pm
Location: Maple Heights, Ohio Republic USA
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Andrew33 »

wayne128 wrote:Andrew,
sorry cannot help you with this because I do not have sid with MGSE.
I run Mate on Debian Sid and lmde-less mintmenu+Mate.

check this out if you are on Mate
http://forums.linuxmint.com/viewtopic.p ... 44#p523057
Hello Wayne,

Did you happen to take out all of nautilus and gnome when you installed MATE

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by wayne128 »

Andrew,

No, I did not remove nautilus.
As mentioned elsewhere, my LMDE-Sid-gnome3+Mate is without mintmenu, in other words, I took out mint repos and left with only Debian Sid repos.. has been stable since I started Mate installation.

See what versions installed on caja and nautilus:

Code: Select all

lmde64play wayne # apt-cache policy caja nautilus
nautilus:
  Installed: 3.2.1-2+b1
  Candidate: 3.2.1-2+b1
  Version table:
 *** 3.2.1-2+b1 0
        500 http://ftp.jp.debian.org/debian/ sid/main amd64 Packages
        100 /var/lib/dpkg/status
caja:
  Installed: 1.1.1-1
  Candidate: 1.1.1-1
  Version table:
 *** 1.1.1-1 0
        500 http://tridex.net/repo/debian/ wheezy/main amd64 Packages
        100 /var/lib/dpkg/status

User avatar
Andrew33
Level 4
Level 4
Posts: 462
Joined: Fri Mar 26, 2010 12:58 pm
Location: Maple Heights, Ohio Republic USA
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Andrew33 »

Hey Wayne,

Got it all in and it looks great.....I noticed that by default, the update icon doesn't show up on the task/notification area....is there something broken here


Andrew

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by wayne128 »

andrew5859 wrote:I noticed that by default, the update icon doesn't show up on the task/notification area....is there something broken here
Andrew, mine does not have mint update menu also.
Actually I do not use update manager, being too used to apt-get .. :mrgreen:

GregE
Level 4
Level 4
Posts: 472
Joined: Sun Jan 16, 2011 6:24 am
Location: Melbourne, Australia

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by GregE »

Virtualbox is back working again.

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by xircon »

Something is breaking my shell, don't know what yet, going to roll-back and play.

:Edit: I think it is libdrm updates causing me to boot into fall-back.

:Edit2: Oh I don't know, I am getting occasionally thrown into fall-back mode, nothing in xsession-errors, is this the correct log to look in?
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

User avatar
Regulus74
Level 2
Level 2
Posts: 61
Joined: Mon Oct 03, 2011 6:07 pm
Location: Mantova - Italy

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Regulus74 »

In today update something is breaking gtk2 and gtk3 interface: applications appear as Win98 and icon theme is gnome. :?
LMDE 64 sid
Arch Linux user

Locked

Return to “LMDE Archive”